uuid: 0d820a84-0e13-4d30-8aae-d7e3ec284bcb
langcode: fr
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_programmes
    - node.type.programme
    - taxonomy.vocabulary.collection
id: taxonomy_term.collection.field_programmes
field_name: field_programmes
entity_type: taxonomy_term
bundle: collection
label: Programmes
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      programme: programme
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
